#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
require 'csv' #CSV ライブラリ読込
data = CSV.read("shonai.csv", headers:true) #CSV ファイル読込
data.each{|row| # row には 1 行ずつ値が入り繰り返される
printf("%s の詳しい情報は？\n", row["建物名"])
printf("住所 => %s \n 電話番号 => %s \n",
row["住所"], row["電話番号"])
print("--------------------------\n") } #仕切り
